
Foreman - Refactor #33597

Adding a banner for the experimental host details page

09/29/2021 09:25 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.0.1   

Difficulty:  Fixed in Releases: 3.0.1, 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8801

  

Description

A banner that specifies that the page is under development and also a call for feedback.

Related issues:

Related to Foreman - Tracker #33499: The new host detail page enhancements tr... Resolved

Related to Foreman - Refactor #33742: Rename the link to old UI of Host detail Closed

Associated revisions

Revision 988f4934 - 10/07/2021 02:08 PM - Amir Fefer

Fixes #33597 - add an experimental banner on host details page

History

#1 - 09/29/2021 09:26 PM - Amir Fefer

- Related to Tracker #33499: The new host detail page enhancements tracker added

#2 - 09/29/2021 09:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8801 added

#3 - 10/07/2021 02:08 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/07/2021 03:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|988f4934a4305bcfa7bccbeb3e9b0d288f564e38.

#5 - 10/13/2021 02:16 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.0.1

#6 - 10/18/2021 04:12 PM - The Foreman Bot

- Fixed in Releases 3.0.1 added

#7 - 10/20/2021 11:59 AM - Ondřej Ezr

- Related to Refactor #33742: Rename the link to old UI of Host detail added
